.page {

	float:left;
	margin:0;

	height: 192px;

	width: 100%;
	background-image: url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-position: center top;
}

.header {

	/*background-color: #a9a76e;*/

	background-repeat: no-repeat;

	height: 192px;

	width: 960px;

	float: none;
	margin:0 auto;

}

.logo {

	background-repeat: no-repeat;

	float: left;

	height: 195px;

}

.logo a {float:left; margin-top:14px;}

.search {width:245px; height:auto; float:right; margin-top:6px;}
.search input {float:left; margin-top:2px;}
.search input.inputbox {width:200px; padding:4px; background-color:#FFFFFF; border-radius:5px;}
.search input.button {width:31px; height:26px; margin-left:2px; background:url(../images/search.png) no-repeat; font-size:0;}

.breadcrumbs{}

.topModule {

	width: 600px; height:182px; float:left; margin-left:53px;

	/*position: absolute;

	z-index: 1;

	right: 0px;

	top: 30px;

	text-align: center;

	color: ##001f79;*/

}

.topModule h1 {

	color: #001F79;

}

.topModule h3 {

	color: #001F79;

}





.topModule h4{

	font-weight:normal;

	font-size:26px;

	line-height:26px;

	padding-left: 0.5em;

	color: #001F79;

}

.topLogin {

	z-index: 1;
	float:right;

	width: 200px;

	text-align: right;


}

.topLogin a {

	color: #000;

}



/* Menu Style*/

.menuBg {width:100%; height:42px; float:left; position:relative; box-shadow:0 0 14px #000000; background-color:#072a6b;}
.menuDC {width:960px; float:none; margin:0 auto;}
.moduletable {float:left;}
/*.moduletable ul {float:left; padding:0; margin:0;}
.moduletable ul li {height:42px; float:left; padding:0; margin:0; list-style:none;}
.moduletable ul li a {font-size:13px; padding:14px 26px 13px; color:#FFFFFF;}
.moduletable ul li a:hover {background:url(../images/nav_bgline.jpg) repeat-x;}*/

.shadowUp {width:100%; height:19px; float:left; background:url(../images/shadow-up.png) repeat-x;}
.shadowDown {width:100%; height:19px; float:left; position:relative; background:url(../images/shadow-down.png) repeat-x;}
/* Slideshow Style */

.slideshow {
width:658px; 
float:left;
	/*margin-top: 10px;

	margin-bottom: 10px;*/

}

.samples{

	margin: 15px auto;

	width: 960px;

	background-color: #FFF;

}

.samples p { margin:0; padding:0;}

.samples p img {

	margin: 5px;

	float: left;

	height: 220px;

	width: 220px;

}
/* Top Modules Style */
.topModule1 p,.topModule2 p{margin:0;padding:0;}
.topModule1{
	float: left;
	width: 310px;
	margin-right: 10px;
	margin-bottom: 10px;

}

.topModule2{
	width: 658px;
	height:auto;
	float: left;
	/*border:solid 1px #000000;
	margin-bottom: 10px;*/
}

.topModule1 h1,.topModule1 h2,.topModule1 h3,

.topModule2 h1,.topModule2 h2,.topModule2 h3,

.topModule3 h1,.topModule3 h2,.topModule3 h3{

	background-color: #001f79;

	-moz-border-radius: 10px 10px 0 0;

	-moz-border-radius: 10px 10px 0 0;

	-moz-border-radius: 10px 10px 0 0;

	behavior: url(../images/diligentcreators.htc);

	color: #FFF;

}





/* Main Container */

.containerBg {width:100%; float:left; }

.container {

	width:960px; margin:0px auto; float:none;

	/*margin-top: 20px;

	margin-right: auto;

	margin-bottom: 10px;

	margin-left: auto;*/

}
.contmiddle {width:920px; padding:30px 20px; float:left; background:#FFFFFF; box-shadow:0px 0px 27px #000000;}
/* Component Module Styles */

.module{

	float: left;

	width: 100%;

}



/* Content's Area Styles*/

#content {

	float: left;

	width: 658px;

	margin-left: 20px;

	/*background-image: url(../images/containerBG.png);

	background-repeat: repeat;

	padding: 10px;*/
	background-color:#e8e8e8;
	box-shadow:2px 0px 10px #979797;
}

#content a{color:#039; text-decoration:underline;}

#content a:hover{text-decoration:none;}

/* Sidebar Styles */

#sidebar {

	float: left;

	width: 242px;
	box-shadow:0px 0px 10px #616161;

}
#sidebar .moduletable {width:242px; background:#e8e8e8;}
#sidebar ul{margin:0;padding:0;}

#sidebar ul li{

	margin: 0px;

	padding: 0px;

	list-style-position: inside;

	list-style-type: none;

}

#sidebar ul li a{

	color: #036;

	text-decoration: underline;

}

#sidebar ul li a:hover{

	text-decoration: none;

}

#sidebarTop, #sidebarBottom, #sidebarModule{

	background-image: url(../images/containerBG.png);

	background-repeat: repeat;

}

#sidebar h1,#sidebar h2,#sidebar h3{
	width:202px; padding:7px 20px 6px; background:#072a6b; font-size:15px; color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;
	/*background-color: #001f79;

	-moz-border-radius: 10px 10px 0 0;

	-moz-border-radius: 10px 10px 0 0;

	-moz-border-radius: 10px 10px 0 0;

	behavior: url(../images/diligentcreators.htc);

	color: #FFF;*/

}
#sidebar table {width:222px; float:left; padding:0; margin:0; background:none; font-size:12px;}
#sidebar table tr {}
#sidebar table td {background:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1e1d1d;}
#sidebar table td>input {background:#FFFFFF; border-color:#a3a3a3; border-radius:0; padding:2px 4px;}
#sidebar table td>input.button {background:#a71009; border-color:#a71009;  border-radius:5px; text-transform:uppercase; padding:4px 6px;}
#sidebar table td a {color:#a71009;}

#sidebar .table .inputbox {width:142px;}

#contentSlider {width:658px; float:left; margin-left:20px;}
#sptab40 { width:880px;}

#sidebarTop {}

#sidebarBottom {}

#sidebarModule {}

.footer {
width:960px; float:none; margin:0 auto; color:#FFFFFF;
	padding: 50px 0;

}

.footer a {

	color: #ffffff;

}



.copyright {

	float: left;

	width: 480px;
	margin-top:10px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.DiligentCreators {

	float: left;

	width: 480px;
	margin-top:10px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;

}

.DiligentCreators p {

	text-align: right;

}
